# Generated by Django 4.0.3 on 2022-12-06 22:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='vinvo',
            old_name='name',
            new_name='vin',
        ),
    ]
